@charset "UTF-8";
/* CSS Document */

u {
    text-underline-offset: 10px;
    text-decoration: underline 0.5px;
}

@media screen and (min-width: 1001px) and (max-width: 1400px) {
.tl_serif {
    font-family: "Noto Serif JP", serif;
    font-optical-sizing: auto;
    font-weight: 200;
    font-size: 20pt;
    line-height: 30pt;
    text-align: center;
    color: #000;
    }
.workshop_3l {
	margin: 0 auto;
	max-width: 1200px;
    display: flex;
    }
.workshop_box {
	font-size: 14pt;
	line-height: 34pt;
    text-align: center;
    color: #000;
    width: 33.3%;
    height: 100%;
    padding: 40px 10px;
    margin: 0 20px;
    border: dotted 1px #ccc;
    }
.workshop-more{
	text-align: center;
	margin: 20px 0;
	color: #000;
	font-size: 12pt;
	line-height: 22pt;
	text-underline-offset: 10px;
    text-decoration: underline 0.5px;
}
}

@media screen and (min-width: 1401px) {
.tl_serif {
    font-family: "Noto Serif JP", serif;
    font-optical-sizing: auto;
    font-weight: 200;
    font-size: 24pt;
    line-height: 34pt;
    text-align: center;
    color: #000;
    }
.workshop_3l {
	margin: 0 auto;
	width: 1400px;
    display: flex;
    }
.workshop_box {
	font-size: 16pt;
	line-height: 36pt;
    text-align: center;
    color: #000;
    width: 33.3%;
    height: 100%;
    padding: 40px;
    margin: 0 20px;
    border: dotted 1px #ccc;
    }
.workshop-more{
	text-align: center;
	margin: 40px 0 20px 0;
	color: #000;
	font-size: 12pt;
	line-height: 22pt;
	text-underline-offset: 10px;
    text-decoration: underline 0.5px;
}
}

@media screen and (min-width: 1001px) {
.header {
	height: 90px;
	position: sticky; /* ヘッダー固定 */
	top: 0;
	background: #fff;
	border-bottom: 1px solid #dcdcdc;
	z-index: 100;
}
.header-inner {
	max-width: 1000px;
	margin: auto;
	height: 90px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

/* logo */
.logo {
	padding: 0 20px;
	display: flex;
	align-items: center;
	width: 140px;
}
.logo img {
	width: 140px;
}

/* nav */
.nav {
	width: auto;
	margin: 0 100px 0 0;
	display: flex;
	gap: 36px;
}
.nav a {
	text-decoration: none;
	padding: 0;
	font-size: 14pt;
	line-height: 34pt;
	text-align: center;
	color: #000;
}

/* FirstView */
.fv {
	width: 1000px;
	margin: 0 auto;
}
.main-img {
	float: left;
	width: 300px;
	margin: 200px 150px;
}
.main-img img {
	width: 300px;
	height: auto;
}
.main-copy {
	float: left;
	margin: 150px 0;
	width: 400px;
}
.main-tx {
	font-family: "Noto Serif JP", serif;
	font-size: 28pt;
	line-height: 48pt;
	font-weight: 100;
	text-align: left;
	color: #000;
}
.sub-tx {
	font-family: "Noto Serif JP", serif;
	font-size: 16pt;
	line-height: 36pt;
	font-weight: 100;
	text-align: left;
	color: #000;
}
.fv-line {
	border-bottom: 1px solid #dcdcdc;
	clear: both;
	float: none;
}

/* content */
#container {
	max-width: 1400px;
	height: auto;
	margin: 100px auto;
}
.tl {
    font-size: 24pt;
    line-height: 34pt;
    text-align: center;
    color: #000;
}
.small_tl {
    margin: 40px 0;
    font-size: 14pt;
    line-height: 36pt;
    text-align: center;
    color: #000;
}
.small_tx {
    margin: 20px auto;
    font-size: 12pt;
    line-height: 24pt;
    text-align: center;
    color: #000;
}
.bottom-nav {
    max-width: 300px;
    margin: 20px auto;
	padding: 0 0 0 60px;
	display: flex;
	gap: 36px;
}
.menu {
    padding: 0;
    font-size: 14pt;
    line-height: 34pt;
    text-align: center;
    color: #999;
    text-underline-offset: 10px;
    text-decoration: underline 0.5px;
}
.news{
	margin: 0 auto;
	padding: 40px 0 80px 0;
}
.news-list{
	max-width: 700px;
	margin: 0 auto;
}
.news-item{
	padding: 20px 0;
	border-top: 1px solid #dcdcdc;
}
.news-item:last-child{
	border-bottom: 1px solid #dcdcdc;
}
.news-content{
    font-size: 12pt;
    line-height: 32pt;
    text-align: left;
    color: #000;
	padding: 20px 0;
	border-bottom: 1px solid #dcdcdc;
}
.news-date{
	font-size: 10pt;
	line-height: 20pt;
	color: #000;
	overflow-y: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
}
.news-title-list {
	font-size: 12pt;
	line-height: 22pt;
	color: #000;
	overflow-y: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
}
.news-title {
	font-size: 12pt;
	line-height: 22pt;
	color: #000;
}
.news_number {
    width: 300px;
    display: flex;
    gap: 50px;
    flex-flow: wrap;
    justify-content: space-around;
    align-items: center;
    margin: 20px auto;
    font-size: 12pt;
    line-height: 22pt;
    text-align: center;
    color: #000;
}
	
.flow_box {
    width: 540px;
    height: auto;
    padding: 25px 50px;
    margin: 50px auto;
    border: dotted 1px #ccc;
    }
.flow_arrow {
    width: 20px;
    height: auto;
    padding: 0;
    margin: 0 auto;
    }
.flow_arrow img{
    width: 100%;
    height: auto;
    }
	
.privacy_tx{
	width: 570px;
	margin: 0 auto;
	padding: 10px 0;
}

/* more */
.news-more{
	text-align: center;
	color: #000;
	font-size: 12pt;
	line-height: 22pt;
	text-underline-offset: 10px;
    text-decoration: underline 0.5px;
	margin-top: 50px;
}
.nav-more{
	text-align: center;
	color: #000;
	font-size: 12pt;
	line-height: 22pt;
	text-underline-offset: 10px;
    text-decoration: underline 0.5px;
	margin: 0 auto;
	padding: 0 0 100px 0;
}
.caption{
	max-width: 600px;
	margin: 0 auto;
	padding: 0 0 50px 0;
	font-size: 12pt;
	line-height: 22pt;
}

/* sns */
.sns {
	padding: 0 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 16px;
}
.sns_bt img {
	width: 26px;
	height: auto;
}

/* footer */
.footer {
	background: #fff;
	padding: 60px 0;
}
.footer-inner {
	max-width: 1000px;
	margin: auto;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

/* links */
.footer-links {
	width: auto;
	display: flex;
	margin: 0;
	gap: 30px;
	color: #999;
	font-size: 10pt;
	line-height: 20pt;
	white-space: nowrap;
	text-underline-offset: 10px;
	text-decoration: underline 0.5px;
}

/* copyright */
.copyright {
	padding: 0 20px;
	color: #999;
	font-size: 10pt;
	line-height: 20pt;
	white-space: nowrap;
}

/* ページトップへ */
.pagetop {
	width: 40px;
	height: auto;
	position: fixed;
	bottom: 30px;
	right: 30px;
	z-index: 1;
}
.pagetop img {
	width: 40px;
	height: auto;
}
}

/* ページトップへ */
/*.pagetop {
	width: 40px;
	height: auto;
	display: flex;
	gap: 30px;
	margin: 0 0 0 50px;
	z-index: 1;
}
.pagetop img {
	width: 40px;
	height: auto;
}*/